Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453835 - evolution cannot open or save attachements
Summary: evolution cannot open or save attachements
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-02 20:25 UTC by Tom "spot" Callaway
Modified: 2008-07-10 11:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-10 11:36:02 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 534080 None None None Never

Description Tom "spot" Callaway 2008-07-02 20:25:02 UTC
Running evolution-2.23.4-2.fc10.x86_64, I can not save or open attachments sent
to me in email. When I try, I get:

"Error while Saving attachment"

Comment 1 Milan Crha 2008-07-03 09:14:39 UTC
It sounds related to upstream bug
http://bugzilla.gnome.org/show_bug.cgi?id=534080

When you saving only one attachment, then the message is fake, the attachment it
properly saved, Evolution only thinks it's not.

The actual version of evolution-data-server doesn't contain the second patch
which fixes the problem I caused, but it will be available in the next release.

Comment 2 Tom "spot" Callaway 2008-07-10 02:22:16 UTC
Any chance you can backport a fix in the meantime into rawhide? This is
incredibly frustrating.

Comment 3 Milan Crha 2008-07-10 07:38:16 UTC
I far as I can tell Matt did this already on July 3rd, when he added patch
evolution-data-server-2.23.4-fix-attachment-saving.patch to the rawhide package,
version evolution-data-server-2.23.4-2. Can you update to the version or it's
not available for you? (I do not use rawhide, thus I cannot check).

Comment 4 Matthew Barnes 2008-07-10 11:01:06 UTC
Looks like I committed it but never submitted it to Koji.  Will do that now. 
Sorry about the confusion.

Comment 6 Matthew Barnes 2008-07-10 11:36:02 UTC
It's built now.  Resolving as RAWHIDE.


Note You need to log in before you can comment on or make changes to this bug.